package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * Fecha de creación: (25/01/2012)
 */
public class P06B46T00Datatype implements Serializable {
	
	private String ejercicio = "";
	private String numExp = "";
	private String cod = "";
	private String domicilio = "";
	private String provincia = "";
	private String numAfec = "";
	private String numNoAfec = "";
	private String primas = "";
	
	
	/**
	 * @return Returns the ejercicio.
	 */
	public String getEjercicio() {
		return ejercicio;
	}
	/**
	 * @param ejercicio The ejercicio to set.
	 */
	public void setEjercicio(String ejercicio) {
		this.ejercicio = ejercicio;
	}
		
	/**
	 * @return Returns the numExp.
	 */
	public String getNumExp() {
		return numExp;
	}
	/**
	 * @param numExp The numExp to set.
	 */
	public void setNumExp(String numExp) {
		this.numExp = numExp;
	}
	
	/**
	 * @return Returns the cod.
	 */
	public String getCod() {
		return cod;
	}
	/**
	 * @param cod The cod to set.
	 */
	public void setCod(String cod) {
		this.cod = cod;
	}
	
	/**
	 * @return Returns the domicilio.
	 */
	public String getDomicilio() {
		return domicilio;
	}
	/**
	 * @param domicilio The domicilio to set.
	 */
	public void setDomicilio(String domicilio) {
		this.domicilio = domicilio;
	}
	
	/**
	 * @return Returns the provincia.
	 */
	public String getProvincia() {
		return provincia;
	}
	/**
	 * @param provincia The provincia to set.
	 */
	public void setProvincia(String provincia) {
		this.provincia = provincia;
	}
	
	/**
	 * @return Returns the numAfec.
	 */
	public String getNumAfec() {
		return numAfec;
	}
	/**
	 * @param numAfec The numAfec to set.
	 */
	public void setNumAfec(String numAfec) {
		this.numAfec = numAfec;
	}
	
	/**
	 * @return Returns the numNoAfec.
	 */
	public String getNumNoAfec() {
		return numNoAfec;
	}
	/**
	 * @param numNoAfec The numNoAfec to set.
	 */
	public void setNumNoAfec(String numNoAfec) {
		this.numNoAfec = numNoAfec;
	}
	
	/**
	 * @return Returns the primas.
	 */
	public String getPrimas() {
		return primas;
	}
	/**
	 * @param primas The primas to set.
	 */
	public void setPrimas(String primas) {
		this.primas = primas;
	}
	
	
	
	public String toString(){
		StringBuffer textoImprimir = new StringBuffer();
		textoImprimir.append("Ejercicio: ");
		textoImprimir.append(ejercicio);
		textoImprimir.append("; NumExpediente: ");
		textoImprimir.append(numExp);
		textoImprimir.append("; cod: ");
		textoImprimir.append(cod);
		textoImprimir.append("; domicilio: ");
		textoImprimir.append(domicilio);
		textoImprimir.append("; provincia: ");
		textoImprimir.append(provincia);
		textoImprimir.append("; numAfec: ");
		textoImprimir.append(numAfec);
		textoImprimir.append("; numNoAfec: ");
		textoImprimir.append(numNoAfec);
		textoImprimir.append("; primas: ");
		textoImprimir.append(primas);
				
		return textoImprimir.toString();
	}
	

}
